menu "user packages " 
config libconfuse  
	 bool "libconfuse"
	 help
	
config libfftw  
	 bool "libfftw"
	 help
	
config libjpeg-turbo  
	 bool "libjpeg-turbo"
	 help
	
config libmicrohttpd  
	 bool "libmicrohttpd"
	 help
	
config libpng  
	 bool "libpng"
	 help
	
config libstdcPLUSPLUS  
	 bool "libstdc++"
	 help
	
config libxml2  
	 bool "libxml2"
	 help
	
config dbeaxilite  
	 bool "dbeaxilite"
	 help
	
config dbeaxishmem  
	 bool "dbeaxishmem"
	 help
	
config fastrtps  
	 bool "fastrtps"
	 help
	
config gdbserver  
	 bool "gdbserver"
	 help
	
config hdf5  
	 bool "hdf5"
	 help
	
config jsoncpp  
	 bool "jsoncpp"
	 help
	
config nano  
	 bool "nano"
	 help
	
config nfs-utils  
	 bool "nfs-utils"
	 help
	
config sqlite3  
	 bool "sqlite3"
	 help
	
config valgrind  
	 bool "valgrind"
	 help
	
endmenu
